@charset "UTF-8";

/* concept
---------------------------------------------------------------------------*/
body.concept .main-contents {
	padding-top: 0;
}

.concept-contents .contents {
	width: 1060px;
	margin: 0 auto;
}

/*
.concept-contents h1 {
	position: relative;
	margin: -29px 0 120px;
	z-index: 2;
}

.concept-contents h1 strong {
	display: block;
	margin-bottom: 9px;
	font-size: 0;
}

.concept-contents h1 em {
	display: block;
	margin-left: 1px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.3em;
}
*/

/* .sec-policy
---------------------------------------------------------------------------*/
.sec-policy {
	position: relative;
	box-sizing: border-box;
	margin: 105px auto 150px;
	padding-left: 100px;
}

.sec-policy h1 {
	margin-bottom: 35px;
}

.sec-policy h2 {
	position: absolute;
	top: -155px;
	right: -5px;
}

.sec-policy .txt-set {
	margin-bottom: 55px;
	padding-left: 100px;
}

.sec-policy .txt-set p {
	margin-bottom: 13px;
	font-size: 16px;
	line-height: 2;
	letter-spacing: 0.17em;
}

.sec-policy .txt-set p i {
	display: inline-block;
	background: #A1B8C9;
	width: 29px;
	height: 1px;
	margin: 0 5px 0 3px;
	transform: translateY(-5px);
}

.sec-policy dl {
	overflow: hidden;
}

.sec-policy dt {
	position: relative;
	clear: both;
	float: left;
	padding-top: 7px;
}

.sec-policy dt:after {
	display: block;
	content: '';
	position: absolute;
	top: 13px;
	left: 80px;
	background: #A1B8C9;
	width: 98px;
	height: 1px;
}

.sec-policy dt img {
	vertical-align: top;
}

.sec-policy dd {
	padding: 0 0 25px 195px;
}

.sec-policy dd:last-of-type {
	padding-bottom: 0;
}

.sec-policy dd p {
	font-size: 16px;
	letter-spacing: 0.17em;
}

/* .gallery-policy
---------------------------------------------------------------------------*/

.gallery-policy {
	position: relative;
	width: 1060px;
	margin: 0 auto 165px;
}

.gallery-policy span {
	opacity: 0;
}

.gallery-policy span:nth-of-type(1) {
	width: 1060px;
	margin-bottom: 36px;
}

.gallery-policy span:nth-of-type(2) {
	width: 475px;
	margin: 0 0 62px 30px;
}

.gallery-policy span:nth-of-type(3) {
	position: absolute;
	top: 737px;
	right: 29px;
	width: 475px;
}

.gallery-policy span:nth-of-type(4) {
	width: 1060px;
	margin-bottom: 36px;
}


.gallery-policy span:nth-of-type(5) {
	width: 543px;
}

.gallery-policy span:nth-of-type(6) {
	position: absolute;
	bottom: 320px;
	right: 29px;
	width: 420px;
}

.gallery-policy span:nth-of-type(7) {
	position: absolute;
	bottom: 0;
	right: 29px;
	width: 420px;
}

.vip_p1{
	font-size:24px;
	font-weight:bold;
	padding:15px 0;}

.vip_p2{
	font-size:14px;
	letter-spacing:1px;
	line-height:18px;
	padding:0 0 0 10px;
	font-weight:normal;}
























/* .sec-staff
---------------------------------------------------------------------------*/
.sec-staff {
	position: relative;
}

.sec-staff h2 {
	position: absolute;
	top: 32px;
	left: 5px;
	letter-spacing: 0.2em;
	font-size: 24px;
}

.sec-staff figure {
	position: relative;
	width: 780px;
	margin: 0 auto 85px;
}

.sec-staff figure .cover {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	background: #FFFFFF;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.sec-staff figcaption {
	display: block;
	position: absolute;
	bottom: -22px;
	right: -70px;
	z-index: 3;
	opacity: 0;
}

.sec-staff .txt-set {
	position: relative;
	box-sizing: border-box;
	width: 780px;
	margin: 0 auto;
	padding-left: 35px;
}

.sec-staff .txt-set p {
	margin-bottom: 18px;
	font-size: 16px;
	line-height: 1.9;
	letter-spacing: 0.13em;
}

.sec-staff .txt-set .date {
	margin-top: 50px;
	font-size: 16px;
	text-align: right;
	letter-spacing: 0.2em;
}